Subject: RE: [SUA issues 3,6,7] text

From: [email-masked]
Date: Tue, 4 Sep 2001 10:51:57 +0300

Hi Brian,

> > So Protocol Class is removed from CODT completely.
> 
> Yup.

Done.

> > Reference - for decoupled operation?
> 
> Q.711, Q.712, Q.713, Q.714

Perhaps I am being slow today, but I could not fine a suffient
description ...

> Are you ready to address Issue 14 now?  Perhaps we should address
> Issue 14 in the Issue 14 thread.

See the mail I have just sent.

John

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]